
module Diakonos
  INSTALL_SETTINGS = {
    :prefix   => "/usr",
    :bin_dir  => "/usr/bin",
    :doc_dir  => "/usr/share/doc/diakonos-0.9.4",
    :help_dir => "/usr/share/diakonos/help",
    :conf_dir => "/etc",
    :lib_dir  => "/usr/lib64/ruby/site_ruby/2.5.0",
    :installed => {
      :files => ["/usr/lib64/ruby/site_ruby/2.5.0/diakonos.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/window.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/version.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/vendor/fuzzy_file_finder.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/text-mark.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/sized-array.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/sessions.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/search.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/readline/functions.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/readline.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/mouse.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/mode.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/logging.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/list.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/keying.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/key-map.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/interaction.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/hooks.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/help.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/grep.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/text-manipulation.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/tags.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/shell.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/sessions.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/selection.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/search.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/readline.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/indentation.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/grepping.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/cursor.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/clipboard.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/buffers.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/bookmarking.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions/basics.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions-deprecated.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/finding.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/extension.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/extension-set.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/display/format.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/display.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/cursor.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/ctag.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext/string.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext/regexp.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext/object.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext/hash.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext/fixnum.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext/enumerable.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext/bignum.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/config.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/clipboard.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/clipboard-xclip.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/clipboard-klipper.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/clipboard-klipper-dbus.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/undo.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/selection.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/searching.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/indentation.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/file.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/display.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/delete.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/cursor.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer/bookmarking.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer-management.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer-hash.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/bookmark.rb",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/about.rb",
 "/etc/diakonos.conf",
 "/etc/diakonos-256-colour.conf",
 "/usr/bin/diakonos",
 "/usr/share/doc/diakonos-0.9.4/README.rdoc",
 "/usr/share/doc/diakonos-0.9.4/CHANGELOG",
 "/usr/share/doc/diakonos-0.9.4/LICENCE",
 "/usr/share/diakonos/help/word-wrap.dhf",
 "/usr/share/diakonos/help/welcome.dhf",
 "/usr/share/diakonos/help/uninstall.dhf",
 "/usr/share/diakonos/help/undo.dhf",
 "/usr/share/diakonos/help/tabs.dhf",
 "/usr/share/diakonos/help/switch-buffers.dhf",
 "/usr/share/diakonos/help/support.dhf",
 "/usr/share/diakonos/help/speed.dhf",
 "/usr/share/diakonos/help/shell.dhf",
 "/usr/share/diakonos/help/search.dhf",
 "/usr/share/diakonos/help/scripting.dhf",
 "/usr/share/diakonos/help/save-file.dhf",
 "/usr/share/diakonos/help/ruby.dhf",
 "/usr/share/diakonos/help/resizing.dhf",
 "/usr/share/diakonos/help/quit.dhf",
 "/usr/share/diakonos/help/open-file.dhf",
 "/usr/share/diakonos/help/new-file.dhf",
 "/usr/share/diakonos/help/macros.dhf",
 "/usr/share/diakonos/help/line-numbers.dhf",
 "/usr/share/diakonos/help/key-mapping.dhf",
 "/usr/share/diakonos/help/file-type.dhf",
 "/usr/share/diakonos/help/extensions.dhf",
 "/usr/share/diakonos/help/delete.dhf",
 "/usr/share/diakonos/help/cursor-stack.dhf",
 "/usr/share/diakonos/help/config.dhf",
 "/usr/share/diakonos/help/column-markers.dhf",
 "/usr/share/diakonos/help/code-block-navigation.dhf",
 "/usr/share/diakonos/help/close-file.dhf",
 "/usr/share/diakonos/help/clipboard.dhf",
 "/usr/share/diakonos/help/about-help.dhf",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/installation.rb"],
      :dirs => ["/usr/lib64/ruby/site_ruby/2.5.0",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/vendor",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/readline",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/functions",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/display",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/core-ext",
 "/usr/lib64/ruby/site_ruby/2.5.0/diakonos/buffer",
 "/etc",
 "/usr/bin",
 "/usr/share/diakonos/help",
 "/usr/share/doc/diakonos-0.9.4"],
    },
  }
end
